<component name="ProjectDictionaryState">
  <dictionary name="fabian">
    <words>
      <w>checkmark</w>
      <w>tichu</w>
      <w>tichucounter</w>
      <w>zobrist</w>
    </words>
  </dictionary>
</component>